# Uses of Class
writer2latex.office.FormReader

Packages that use FormReader
Package
Description
writer2latex.office

## Uses of FormReader in writer2latex.office

Methods in writer2latex.office that return FormReader
Modifier and Type
Method
Description
`FormReader`
FormsReader.`getForm(String sName)`
Get a form by name
`FormReader`
ControlReader.`getOwnerForm()`
A control in OOo belongs to a form.
Methods in writer2latex.office that return types with arguments of type FormReader
Modifier and Type
Method
Description
`Iterator<FormReader>`
FormsReader.`getFormsIterator()`
Get a `Iterator` over all forms.
Constructors in writer2latex.office with parameters of type FormReader
Modifier
Constructor
Description
``
`ControlReader(Element control, FormReader ownerForm)`
The constructor reads the content of a control element